@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../Images/bg.png);
	background-position:center top;
	background-repeat:repeat-y;
	background-color:#000;
	/** Update ***/
	font-family: Tahoma;
	font-size: 9pt;
	background-attachment: scroll;	/** Update ***/
}

a:link,
a:visited,
a:active{ font-size: 9pt; color: #000000; font-weight:bold; text-decoration:none; }
a:hover{ font-size: 9pt; color: #000000; font-weight:bold; text-decoration:none; }

#TxtSearch {
	width:150px;
	height:20px;
	color:#000000;
	font-size:11px;
	font-weight:normal;}

.textb { font-family: "Tahoma"; font-size: 9pt; color: #000000; }
.textw { font-family: "Tahoma"; font-size: 9pt; color: #FFFFFF; }
img {
	border:none;
	text-align: center;
}
#topmenu {
	font-family: "Tahoma";
	font-size: 10pt;
	text-decoration:none;
	color: #FFF;
	text-align: center;
	font-weight:normal;
	width:1000px;
	height:29px;
	padding: 10px 0px 0px 0px;
	background:url(../Images/bg_topmenu.png) center no-repeat;
	/* text-shadow: #4a3d32 1px 1px 1px; */
	float:left;
}
.topmenu a {
	font-size: 10pt;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
}
.topmenu a:hover {
	font-size: 10pt;
	color:#FF0;
	font-weight:bold;
	/* text-shadow: #FFF 1px 1px 1px; */
}

#leftmenu {
	font-family: "Tahoma";
	font-size: 10pt;
	text-decoration:none;
	/*background-image: url(Images/bg_menu_left01.jpg);*/
	background-repeat: repeat-y;
	padding-top:0px;
	padding-left:20px;
	padding-right:0px;
	line-height:160%
}
.leftmenu {
	font-size: 10pt;
	/*padding-left: 20px;*/
	line-height: 130%;
	color: #333;
	/*font-weight:bold;*/
}
.leftmenu a {
	font-size: 10pt;
	text-decoration:none;
color: #000;
	/*font-weight:bold;*/
}
.leftmenu a:hover {
	font-size: 10pt;
	color: #960;
	text-decoration:none;
	/*font-weight:bold;*/
}
/*.leftmenu a:visited { color:#ab3f00; }*/
.leftmenu a:active {
}
#submenu {
	font-family: "Tahoma";
	font-size: 9pt;
	text-decoration:none;
	/*background-image: url(Images/bg_menu_left01.jpg);*/
	background-repeat: repeat-y;
}
.submenu {
	padding-left: 28px;
	line-height: 20px;
	color:  #930;
}
.submenu a {
	text-decoration:none;
	color: #930;
}
.submenu a:hover {
	color: #C60;
	text-decoration:underline;
}

.textfield { font-family: "Tahoma"; font-size: 8pt; height:15px; color:#363636; vertical-align:middle; }
.textarea { font-family: "Tahoma"; font-size: 8pt; color:#363636; vertical-align:middle; }
.listMenu { font-family: "Tahoma"; font-size: 8pt; padding:5 px; color:#363636; vertical-align:middle; }
.button { font-family: "Tahoma"; font-size: 8pt; padding:5 px; color:#363636; vertical-align:middle; }

.subject_header { font-family: "Tahoma"; font-weight:bold; font-size: 8pt; padding:5 px; color:#363636; vertical-align:middle; }

/* Table corner */
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#861f13; margin:0 5px;}
.b2h, .b2bh {height:1px; background:#861f13; border-right:2px solid #861f13; border-left:2px solid #861f13; margin:0 3px;}
.b3h, .b3bh {
	height:1px;
	background:#861f13;
	border-right:1px solid #861f13;
	border-left:1px solid #861f13;
	margin:0 10 0 10px;
}
.b4h, .b4bh {height:2px; background:#861f13; border-right:1px solid #861f13; border-left:1px solid #861f13; margin:0 1px;}
.b2bh, .b3bh, .b4bh {background: #861f13;}
.headh {background: #861f13; border-right:1px solid #861f13; border-left:1px solid #861f13;font-family: "Tahoma";font-size: 8pt;color:#FFFFFF;}
/* Table corner */

.table_square {
	font-family: "Tahoma";
	font-size: 8pt;
	color:#FFFFFF;

	border-bottom:1px solid #FFFFFF; 
	border-top:1px solid #FFFFFF; 
	border-left:1px solid #861f13; 
	border-right:1px solid #861f13; 
	background-color: #FFFFFF;
}
.table_square_dot {
	font-family: "Tahoma";
	font-size: 8pt;
	color:#363636;

	border-bottom:1px dotted #A0A0A0; 
	border-top:1px dotted #A0A0A0; 
	border-left:1px dotted #A0A0A0; 
	border-right:1px dotted #A0A0A0; 
}
.table_header {
	font-family: "Tahoma";
	font-size: 8pt;
	color:#FFFFFF;
	background-color: #861f13;
}
.table_content_1 {
	font-family: "Tahoma";
	font-size: 8pt;
	color:#000000;
	background-color: #fff;
}
.table_content_2 {
	font-family: "Tahoma";
	font-size: 8pt;
	color:#000000;
	background-color: #fff;
}

/* .header {  } */
.error { font-family: "Tahoma"; font-size: 8pt; color: #FFFFFF; }
.content1 {
	font-family: "Tahoma";
	font-size: 10pt;
	color: #000000;
	line-height: 150%;
	width:705px;
	margin:0px 10px;
	float:left;
	
}
.link { font-family: "Tahoma"; font-size: 9pt; text-decoration:none; color: #FFFF00; }

/* Footer */
.footer {
	font-family: Tahoma;
	font-size: 10pt;
	color: #fff;
	padding: 30px 10px 0px 0px;
	text-align:right;
	width:500px;
	height:80px;
	float:right;
	/*line-height: 19px;
	padding-top: 45px;*/
} 
.footer a {
	color: #000;
	text-decoration: none;
}
.footer a:hover {
	color: #333;
	text-decoration: none;
}
/*td {
	vertical-align:top;
}*/

/* Gallery */
#Container {border: 5px solid #363636;} /* เธเธญเธเธ เธฒเธ */
#CaptionContainer {background-color: #ffffff;} /* เธเธทเนเธเธซเธฅเธฑเธ Detail */
#CaptionContainer p {color: #FFFFFF;} /* เธ•เธฑเธงเธซเธเธฑเธเธชเธทเธญ Detail */
#Counter {color: #FFFFFF;} /* เธ•เธฑเธงเธซเธเธฑเธเธชเธทเธญ Counter */
/* Search */

.button_search{
	width: 19px;/*ยงยซโ€ยกยฐยซรโ€รยขร•รยฟโ€รฆยชรฟรยก search*/
	height: 19px; /*ยงยซโ€ยกย ลธรยขร•รยฟโ€รฆยชรฟรยก search*/
    background:url(../Images/search_bt.png)no-repeat center;
	border: none;
	cursor:pointer;
	float:right;
	padding:3px;
}
.form_search {
width:145px;
height:20px;
border:1px #FFF solid;
color:#666666;
font-size:11px;
font-weight:normal;
margin: 2px 0px 0px 3px;
float:left;

}

/* * * * update 3/6/2010 * * * */
.text_highlight { font-family: "Tahoma"; font-size: 8pt; color: #FF0000; }

/*** เพิ่มเติม ***/
.bg
{
	background-position:top;
	background-repeat:repeat-x;
}
.bg_t
{
	background-position: center top;
	background-repeat: no-repeat;
}
.bg_r
{
	background-position: left top;
	background-repeat: no-repeat;
}
.bg_r02
{
	background-position: left;
	background-repeat: repeat-y;
}
.bg_b
{
	background-position: center bottom;
	background-repeat: repeat-x;
}
.bg_l
{
	background-position: right top;
	background-repeat: no-repeat;
}
.bg_l02
{
	background-position: right;
	background-repeat: repeat-y;
}
a.link
{
	font-size: 8pt;
	color: #3f3f3f;
	text-decoration: none;
}
a.link:hover
{
	font-size: 8pt;
	color: #3f3f3f;
	text-decoration:underline;
}
.Txt01
{	
	font-size: 7pt;
	color: #e45680;
	text-decoration: none;
}
#main
{
	width:1000px;
	clear:both;
	margin:0 auto;
}
#header
{
	background-image:url(../Images/bg_header.jpg);
	background-position:center top;
	width:1000px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding-top:7px;
}
#leftarea
{
	width:245px;
	float:left;
	margin-left:14px;
}
#contentb
{ width: 967px; margin:0px 12px 0px 11px;
}
#logo{ width:auto; height:auto; float:left;}
#lang{ width:auto; height:auto; float:right; margin:14px 6px 0px 0px;}
#topmarea{ background-image:url(../Images/bg_top.jpg); background-position:center; background-repeat:no-repeat; height:49px;}
#searcharea{ width:296px; height:117px; background:url(../Images/bg_searchzone.png) no-repeat center; float:left;}
#bgsearch{ background-image:url(../Images/bg_search.png) ;background-position:center; width:207px; height:27px; float:right; margin:6px 10px 0px 0px;}
#bodyall{ background-image:url(../Images/body_bgcen.png);background-repeat:repeat-y; background-position:center top; width:1000px; float:left;}
#customarea{ width:625px; height:auto; float:left; margin-left:38px;}
#custom3{ width:auto; height:auto; text-align:center;}
#footerarea { width:1000px; background:url(../Images/bg_footer.png) no-repeat center; height:120px;}
#custom4{ width:auto; height:auto; float:left; margin-top:7px;}
